| # EZ_GetDefaultMaterial

##

##

##

##

##

    NAME
           EZ_GetDefaultMaterial - returns a internally defined mate-
           rial

    SYNOPSIS
           #include <EZ.h>

           EZ_Material *EZ_EZ_GetDefaultMaterial(int idx)

    ARGUMENTS
           idx  Specifies an index, must be one of EZ_SILVER, EZ_SIL-
           VER_S,  EZ_GOLD,  EZ_GOLD_S,  EZ_BRASS, EZ_COPPER, EZ_COP-
           PER_S, EZ_BRONZE, EZ_RUBY, EZ_TURQUOISE, EZ_JADE, EZ_EMER-
           ALD or EZ_PERAL.

    DESCRIPTION
           EZ_EZ_GetDefaultMaterial returns an internally pre-defined
           material. The return value can be used as the second argu-
           ment of EZ_BindMaterial.

    SEE ALSO
           EZ_DefineLightSrc(3),  EZ_DefineMaterial(3), EZ_BindLightSrc(3)
           , EZ_BindMaterial(3)